TYPO3 Terminal PHP Shell Cross Site Request Forgery and Cross Site Scripting Vulnerabilities

Bugtraq ID: 51849
Class: Input Validation Error
CVE: CVE-2012-1083
CVE-2012-1082
Remote: Yes
Local: No
Published: Feb 02 2012 12:00AM
Updated: Feb 16 2012 05:50PM
Credit: Jelmer de Hen
Vulnerable: Typo3 Terminal PHP Shell 0.3.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus